.left_col {
	padding-bottom: 10px; padding-left: 10px; width: 180px; padding-right: 10px; float: left; padding-top: 10px
}
.right_col {
	padding-bottom: 10px; 
	background-color: #454545;
	margin-bottom: 15px; 
	margin-left: 200px; 
	padding-left: 10px; 
	padding-right: 10px; 
	padding-top: 10px; 
	min-height: 555px;
}
#mediacpm {
	text-align: center; padding-bottom: 15px; background-color: #747474; padding-left: 10px; padding-right: 10px; padding-top: 15px
}
.textcpm {
	line-height: 1.5; margin: 15px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: .80rem
}
p.firma {
	line-height: 16px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold
}
p.firmateaser {
	line-height: 18px; margin-top: 0px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 15px; font-weight: bold; padding-top: 0px
}
p.anschrift {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px:
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
		margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik a {
	color: #c11919
}
.datumoben {
	text-align: right; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; padding-top: 10px
}
.sucheoben {
	text-align: right; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; padding-top: 20px
}
.fcdl {
	margin: 10px 0px 10px 0px; padding-bottom: 15px; line-height: 16px; border-right-width: 0px; background-color: #f2f2f2; padding-left: 10px; width: 448px; padding-right: 10px; font-family: verdana, arial, helvetica, sans-serif; border-top-width: 0px; border-bottom-width: 0px; color: #000000; font-size: 11px; border-left-width: 0px; padding-top: 15px
}
.fcdl {
margin-left:210px;

}
.fcdl a {
	/*color:#ebebeb; */
}
.fcdl .labelfcdl {
	margin: 3px 0px; width: 110px; vertical-align: top
}
.fcdl .frmfcdlinput {
	margin: 3px 0px; width: 338px; vertical-align: top
}
.fcdl .frmfcdlinputfile {
	margin: 3px 0px; width: 338px; vertical-align: top
}
.zurueck {
	text-align: left; margin: 10px 0px 0px 0px; float: left; clear: left
}
.autor {
	text-align: right; margin: 10px 0px 0px 0px; float: right; clear: right
}
.druckansicht {
	text-align: left; margin: 10px 0px; float: left
}
.tellme {
	text-align: right; margin: 10px 0px 0px 0px; float: right
}
table#fcdl {
margin-left:200px;
width: 600px;

}
.img180 {
  float:left;
	width: 160px;
	height: 160px;
	font-size: 0.8em;
	margin:10px 20px;
	
}

.img180 a {
  display:block;
  	width: 160px;
	height: 160px;
	border:1px solid #aaaaaa;
  position:relative;
}

.img180 a:hover {
	border:2px solid #888888;
}

.img180 img {
  width:130px;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin: auto;
}


.img180 p {
	margin: 0px;
	padding: 4px 0px 0px 0px;
	color: #000000;
	}
.leistungetc {
	font-size: 12px;
	font-weight: bold;
}
.tbereiche {
	width:100%;
	font-size:9px;
}
.tbereiche td {
	vertical-align:top;
}
.tbranchen {
	width:100%;
	font-size:9px;
}
.tbranchen td {
	vertical-align:top;
}
.anmelder {
	width:100%;
}
.bestprac {
	margin:0px 0px 3px 0px;
	padding:0px;
	}
.bestpractitel {
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size: 15px;
	font-weight: bold;
	}
.cpg_rubriken {
  clear:both;
  float:left;
	padding:15px;
	border:1px solid #999999;
}
.cpg_rubriken li {
	padding-bottom:10px;
}
.cpg_rubriken a {
	font-weight:bold;

}

.cpg_rubriken a:hover {
}

.cpg_rubriken a img {
}

.cpg_bg_rubriken {
	width:100%;
	padding:10px 0px 0 0px;
}
.cpg_rubriken2 {
	padding-left:15px;
}
.cpg_rubriken2 a {
	font-weight:bold;
}
.cpg_link1,
.cpg_link2 {
	float:left;
	width:220px;
	margin-left:20px;
}
.cpg_link2 {
	border-left: 1px solid #999999;
	padding-left:20px;
}
.infocpg {
	padding: 0px 15px 15px 15px;
}
.infocpg p:first-child {
	float:left;
	margin-right:10px;
}
.textcpm a {
	COLOR: #ffed00;
	font-weight: bold;
}
.morelink {
	line-height:1.5;
	font-size:11px
}
#comprix {
	font-family:Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	border:2px #f2f2f2 solid;
	margin: 0px 12px 15px 10px;
}
#comprix tr {
	background-color:#e1e7ee;
}
#spaltenueberschriften {
	font-weight:bold;

}
#spaltenueberschriften td {
	border-right:1px #ffffff solid;
	border-bottom:2px #f2f2f2 solid;

}
.agentur {
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.bcprechts {
	text-align:right;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.bcplinks {
	text-align:left;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}

.cpgbild img {width:179px;}
.mehrspaltig {
	margin-top:12px;
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
/*  -webkit-column-rule: 2px red dotted;
  -moz-column-rule: 2px red dotted;
  column-rule: 2px red dotted; */
}
.mehrspaltig ul {
	margin:0 0 1em 8px;	
}
.mehrspaltig ul li {
	margin-left:1.8em;
}
* {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
 }